{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3e04d28f-0401-4b5c-ba33-b47d0e63946b",
            "type": "STRING",
            "value": "None of the possible <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">HeaderField<font style=\"font-family: Times New Roman;\"> cases shall be included more than once<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3e04d28f-0401-4b5c-ba33-b47d0e63946b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3e04d28f-0401-4b5c-ba33-b47d0e63946b"
}